body {
    font-family: 'ITC Avant Garde Gothic Std', sans-serif;
    margin: 0px auto;
    overflow-x: hidden;
    color: #000;
}


/* banner form */

.form_div {
    padding: 0 1rem;
}

.banner_form {
    position: absolute;
    top: 113px;
    right: 10%;
    padding: 19px;
    width: 287px;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
    border-radius: 10px;
}

.banner_text {
    position: absolute;
    width: 84%;
    top: 51%;
    left: 4%;
    transform: translatey(-50%);
    z-index: 999;
    bottom: 23%;
    padding-left: 3rem;
}

.form_img {
    position: absolute;
    top: 0;
    right: 0;
}

.form-title h4 {
    font-weight: bold;
    margin: 2rem 0;
    padding-left: 15px;
}

.banner_form .input-group>.form-control {
    font-size: 12px;
}

.form-check-label {
    font-size: 12px;
}

.banner_form .btn {
    background: #F5841F;
    color: #fff;
    width: 100%;
    border-radius: 0;
    padding: 7px 15px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: normal !important;
}


/* fixed btn */

.fixed_btn {
    position: fixed;
    right: -44px;
    top: 50%;
    z-index: 9999;
    transform: rotate(90deg);
    background: #fff;
    padding: 10px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
}

a.btn_fix img {
    transform: rotate(-90deg);
    width: 40px;
    padding: 5px;
}


/* Btn classes */


/* new css */

.pink_box {
    padding: 2rem;
    /* height: 15rem; */
    padding-top: 2rem;
    padding-bottom: 8px;
    min-height: 17rem;
    background: #FDF8E9;
}

.white_box {
    padding: 2rem;
    height: 15rem;
    padding-top: 2rem;
    padding-bottom: 8px;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 22%);
    min-height: 9rem;
}

p.text-center.os_c {
    font-size: 0.8rem;
}

h6.c_way {
    font-weight: bold;
    padding-top: 1rem;
}


/* Model s */

.faq .search-faq-section-list .fade>div:nth-child(2) {
    font-size: 15px;
    text-align: justify;
    padding: 20px 35px;
    line-height: 25px;
}

.faq .search-faq-section-list .cust_list {
    background: #f7f7f7;
    margin-bottom: 15px;
    border-radius: 10px;
}

.faq .search-faq-section-list .card-header {
    background: #f7f7f7;
    border: 0;
    color: #000;
    padding: 0;
    border-radius: 10px;
}

.faq .search-faq-section-list .card-header .catName {
    display: none;
}

.faq .search-faq-section-list .card-header button {
    color: #000;
    font-size: 1rem;
    padding: 22px 10px 20px;
    font-weight: bold;
    word-break: inherit;
    white-space: normal;
    border-radius: 10px;
}

.faq .search-faq-section-list .card-header button.collapsed i {
    transform: rotate(0);
}

.faq .search-faq-section-list .card-header button i {
    transform: rotate( -180deg);
    transition: .5s ease 0s;
    margin-right: 10px;
    font-style: normal;
    font-size: 23px;
    margin-left: 15px;
    vertical-align: middle;
    display: inline-block;
    color: #00000099;
}

.faq_arrow {
    float: right;
}

.enquirynow {
    background-color: #F5841F;
}

.enq_h {
    font-weight: bold;
    font-size: 1rem;
    padding-top: 0.7rem;
    padding-left: 1rem;
}

section.enquirynow {
    height: 3rem;
}

section#FAQ {
    padding-bottom: 4rem;
}

button.btn.btn-primary_12 {
    top: -35%;
    position: absolute;
    background-color: #343434;
    color: #F5841F;
    height: 5rem;
    width: 48%;
    left: 3%;
}

.light_white {
    color: white;
    font-size: 2.4rem;
}

.dark_white {
    color: white;
    font-size: 2.8rem;
    font-weight: bold;
}

p.para_head_banner {
    font-size: 1.3rem;
}

.para_head_banner {
    color: white;
}


/* footer */

.copyright {
    padding: 7px 0;
    margin-top: 55px;
}

.copyright span,
.copyright a {
    color: #878787;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.copyright a:hover {
    color: #007bff;
}

.copyright-menu ul {
    text-align: right;
    margin: 0;
}

.copyright-menu li {
    display: inline-block;
    padding-left: 20px;
}

.back-to-top {
    position: relative;
    z-index: 2;
}

.back-to-top .btn-dark {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    padding: 0;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #2e2e2e;
    border-color: #2e2e2e;
    display: none;
    z-index: 999;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.back-to-top .btn-dark:hover {
    cursor: pointer;
    background: #FA6742;
    border-color: #FA6742;
}

.f_background {
    background: #343434;
    padding-top: 4rem;
}

h6.c_footer {
    color: #FFFFFF;
}

p.c_footer {
    color: white;
}

.yellow_c {
    height: 109px;
    width: 111px;
    border-radius: 50%;
    display: inline-block;
    background: #FBE525;
    position: absolute;
    top: 61%;
}

.chatimg {
    position: absolute;
    top: 24%;
    left: 30%;
}

p.help {
    font-weight: bold;
    position: absolute;
    top: 71%;
    font-size: 0.5rem;
    left: 34%;
}

.ab_us {
    padding-top: 6rem;
}

.about_heading {
    font-weight: bold;
    padding-bottom: 2rem;
    padding-top: 2rem;
    font-size: 2.5rem;
}

p.about_para {
    font-size: 1.1rem;
}

.our_strengths {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.strength_head {
    font-weight: bold;
    font-size: 3rem;
}

.commom_head {
    color: #FF7800;
    font-weight: bold;
    font-size: 2.8rem;
    text-shadow: 2px 2px #00000029;
    padding-top: 2rem;
}

p.text-center.os_c {
    font-size: 1.2rem;
}

.how_head {
    font-weight: bold;
    padding-top: 2rem;
    padding-bottom: 4rem;
    font-size: 3rem;
}

.form_heading {
    font-weight: bold;
    font-size: 2.5rem;
    padding-top: 8rem;
    padding-bottom: 2rem;
}

button.btn.btn-link.btn-block.text-left.collapsed {
    font-size: 1.3rem;
}

.navbar.navbar-light {
    background: #fff !important;
}

.overlay {
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #00000066;
    opacity: 0.9;
    position: absolute;
}

.how {
    background: #F9F9F9;
    padding-top: 3rem;
    padding-bottom: 4rem;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.scroll {
    position: fixed;
    right: -18px;
    bottom: 50%;
    cursor: pointer;
    transform: rotate( 0deg);
    color: white;
    font-size: 49px;
    background: none;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .5);
    font-size: 1.3rem;
}

.fixed-bottom {
    position: fixed;
    width: 100%;
    text-align: center;
    bottom: 0px;
    display: none;
}

.fixed-bottom .btn {
    -webkit-animation: glowing11 1500ms infinite;
    animation: glowing11 1500ms infinite;
    animation: glowing11 1500ms infinite;
    /* background-color: yellow !important; */
    color: white;
}

button.btn.enq_ftr {
    background-color: #F5841F;
    color: white;
    font-weight: bold;
    font-size: 0.9rem;
}

button#submit_btn {
    background: #F5841F;
    color: #fff;
    width: 100%;
    border-radius: 0;
    padding: 7px 15px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: normal !important;
    border: none;
}